Comment 1 for bug 1258713

Jackson Doak (noskcaj) wrote :

Could you install http://launchpadlibrarian.net/151505559/catfish_0.8.2-0ubuntu1_all.deb or upgrade to ubuntu 13.10? It is possible this was fixed in that time.